{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "adc-tab": "@mas.io/adc-tab/es/index",
    "order-center-card": "../order-center-card/index",
    "empty": "../components/empty/index",
    "e-loading": "../components/e-loading/index",
    "adc-flat-list": "@mas.io/adc-flat-list/es/index",
    "scroll-fetch": "../components/scroll-fetch/index",
    "mas-adc-nav-bar": "@mas.io/adc-nav-bar/es/index"
  }
}